/**
 * 北北基頁面樣式
 *
 * @package mytheme
 */

.moving-cost-section {
  padding: 48px 0 75px;
}
.tnk-moving-cost-wrap {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 36px;
  text-align: left;
  color: #000;
  margin: 30px auto 36px;
  font-family: Inter;
}

.red-highlight-text,
.move-box-red-highlight-text,
.premium-red-highlight-text {
  font-size: 20px;
  font-weight: 500;
  color: #b10000;
  margin-bottom: 36px;
}

.tnk-moving-cost-up-item {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 24px;
}
.tnk-cost-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  width: 100%;
}
.tnk-cost-title-wrap {
  align-self: stretch;
  height: 62px;
  border-radius: 30px 30px 0px 0px;
  background-color: #53bf6f;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  text-align: center;
}
.tnk-cost-title {
  position: relative;
  line-height: 40px;
  font-weight: 500;
  font-size: 20px;
  color: #fff;
}
.tnk-cost-info {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 42px;
}

.up-info {
  justify-content: flex-start;
}
.tnk-cost-text {
  position: relative;
  line-height: 36px;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.up-text {
  width: 100%;
  max-width: 322px;
}
.tnk-cost-wrap {
  display: flex;
  align-items: center;
  gap: 20px;
}
.money-bag-icon {
  height: 53px;
  width: 50px;
  position: relative;
  flex-shrink: 0;
}
.tnk-cost-inner-child {
  align-self: stretch;
  height: 1px;
  position: relative;
  border-top: 1px solid #000;
  box-sizing: border-box;
}
.tnk-cost-title-orange {
  align-self: stretch;
  height: 62px;
  border-radius: 30px 30px 0px 0px;
  background-color: #ffac27;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  text-align: center;
  font-size: 24px;
  color: #fff;
}
.tnk-moving-cost-bottom-item {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 115px;
  text-align: center;
}
.tnk-cost-title-orange {
  align-self: stretch;
  height: 62px;
  border-radius: 30px 30px 0px 0px;
  background-color: #ffac27;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 11px 0px;
  box-sizing: border-box;
}

/* work sop */
.work-sop-section {
  padding: 82px 0 125px;
  background-color: rgba(238, 238, 238, 0.6);
}
.work-sop-container {
  margin-top: 36px;
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  text-align: center;
  color: #fff;
  font-family: Inter;
}
.work-sop-step {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.sop-step-item {
  width: 710px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 47px;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  gap: 10px;
}
.step-number-icon {
  height: 72px;
  width: 710px;
  position: absolute;
  margin: 0 !important;
  top: 0px;
  left: 0px;
  z-index: 0;
  flex-shrink: 0;
}
.step-number {
  position: relative;
  line-height: 40px;
  font-weight: 600;
  z-index: 1;
  flex-shrink: 0;
  font-size: 24px;
}
.sop-step-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  color: #5a8164;
  position: relative;
  margin-top: -40px;
  max-width: 581px;
  width: 100%;
}
.step-head {
  position: relative;
  line-height: 40px;
  font-weight: 600;
  padding-left: 34px;
}
.step-line {
  max-width: 581px;
  width: 100%;
  height: 1px;
  position: relative;
  border-top: 1px solid #3a3a3a;
  box-sizing: border-box;
}
.step-text {
  position: relative;
  line-height: 40px;
  color: #000;
  padding-left: 34px;
}

/* move box */

.move-box-section {
  padding: 61px 0 84px;
  position: relative;
}
.move-box-bg {
  position: absolute;
  top: 106px;
  right: calc(25vw - 307px);
  width: calc(25vw - 131px);
  max-width: 349px;
}
.move-box-wrap {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  gap: 68px;
  text-align: center;
  font-family: Inter;
  margin: 30px auto 36px;
}
.move-box-item {
  max-width: 222px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}
.move-box-head {
  align-self: stretch;
  height: 44px;
  background-color: #d9d9d9;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.move-box-title {
  position: relative;
  line-height: 40px;
}
.move-box-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  width: 100%;
}
.move-box-text {
  align-self: stretch;
  position: relative;
  line-height: 40px;
  flex-shrink: 0;
}
.move-box-line {
  width: 100%;
  height: 1px;
  position: relative;
  border-top: 1px solid #000;
  box-sizing: border-box;
  flex-shrink: 0;
}
.move-box-des {
  display: flex;
  align-items: center;
  gap: 12px;
  flex-shrink: 0;
}
.move-box-icon {
  width: 24px;
  position: relative;
  max-height: 100%;
}
/* premium move */
.premium-wrap {
  position: relative;
  display: flex;
  align-items: center;
  gap: 118px;
  text-align: center;
  color: #000;
  font-family: Inter;
  margin: 30px auto;
}
.premium-box {
  width: 322px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}
.premium-head {
  width: 280px;
  height: 270px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  isolation: isolate;
  gap: 10px;
}

.premium-inner-wrap {
  display: flex;
  flex-direction: column;
}
.premium-title {
  position: relative;
  line-height: 40px;
  font-weight: 500;
  font-size: 20px;
  z-index: 0;
}
.premium-circle-icon {
  height: 270px;
  width: 280px;
  position: absolute;
  margin: 0 !important;
  top: 0px;
  left: calc(50% - 140px);
  z-index: 1;
}
.premium-text {
  align-self: stretch;
  height: 80px;
  position: relative;
  line-height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.premium-inner {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 11px;
}
.premium-note {
  width: 86px;
  height: 34px;
  border-radius: 60px;
  background-color: #53bf6f;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px 17px;
  box-sizing: border-box;
}
.premium-note-text {
  position: relative;
  line-height: 40px;
  flex-shrink: 0;
  color: #fff;
}

/* special move */
.special-move-section {
  padding: 80px 0 70px;
  background-image: url(../../images/special_bg.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.special-wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 38px;
  text-align: center;
  font-family: Inter;
  margin-top: 30px;
  max-width: 970px;
}
.special-box {
  align-self: stretch;
  display: flex;
  align-items: center;
  gap: 20px;
}

.special-box:nth-child(5) .special-title {
  font-size: 20px;
}
.special-title-wrap {
  height: 62px;
  width: 200px;
  flex-shrink: 0;
  background-color: #53bf6f;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.special-title {
  position: relative;
  line-height: 40px;
  flex-shrink: 0;
  color: #fff;
  font-size: 20px;
}
.special-text {
  position: relative;
  line-height: 40px;
  width: 100%;
  max-width: 250px;
  color: #000;
  text-align: left;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
.special-note-wrap {
  display: flex;
  align-items: center;
  gap: 9px;
  width: 100%;
  max-width: 311px;
}
.special-note {
  height: 34px;
  width: 86px;
  flex-shrink: 0;
  border-radius: 60px;
  background-color: #53bf6f;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.special-note-title {
  position: relative;
  line-height: 40px;
  flex-shrink: 0;
  color: #fff;
}
.special-title-wrap-orange {
  height: 62px;
  width: 200px;
  flex-shrink: 0;
  background-color: #ff942b;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}

/* vas */

.vas-section {
  padding: 87px 0 161px;
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 0.3) 18.4%,
    rgba(83, 191, 111, 0.3) 119.6%
  );
}
.vas-wrap {
  position: relative;
  margin: 36px auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 50px;
  text-align: center;
  font-family: Inter;
  max-width: 857px;
  width: 100%;
}
.vas-box {
  align-self: stretch;
  display: flex;
  align-items: center;
  gap: 48px;
}
.vas-head {
  max-width: 600px;
  width: 100%;
  display: flex;
  align-items: center;
  gap: 17px;
}
.vas-title-wrap {
  height: 50px;
  width: 294px;
  border-radius: 46px;
  background-color: #53bf6f;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.vas-title {
  position: relative;
  line-height: 40px;
  font-weight: 500;
  flex-shrink: 0;
  font-size: 20px;
  color: #fff;
}
.vas-text {
  position: relative;
}
.vas-inner {
  display: flex;
  align-items: center;
  gap: 17px;
  width: 100%;
  max-width: 185px;
}
.vas-icon {
  width: 32px;
  position: relative;
  max-height: 100%;
}

@media (max-width: 480px) {
  .moving-cost-section {
    padding: 0 0 28px;
  }
  .tnk-moving-cost-up-item {
    flex-direction: column;
    gap: 20px;
  }
  .tnk-moving-cost-wrap {
    gap: 20px;
    margin: 16px auto 24px;
  }
  .tnk-moving-cost-bottom-item {
    flex-direction: column;
    gap: 20px;
  }
  .tnk-cost-inner {
    gap: 12px;
  }

  .tnk-cost-title-wrap,
  .tnk-cost-title-orange {
    height: 28px;
    border-radius: 16px 16px 0 0;
    margin-bottom: 4px;
  }

  .tnk-cost-info {
    gap: 28px;
    max-width: 289px;
    justify-content: flex-start;
    align-self: center;
    width: 100%;
  }

  .tnk-cost-wrap {
    gap: 12px;
  }
  .tnk-cost-title {
    font-size: 14px;
  }

  .tnk-cost-text {
    flex: 1;
    font-size: 10px !important;
    max-width: 126px;
  }

  .money-bag-icon {
    width: 24px;
    height: auto;
  }

  .red-highlight-text {
    margin-bottom: 28px;
    text-align: center;
    max-width: 236px;
  }

  /* work sop */
  .work-sop-section {
    padding: 36px 0;
  }
  .work-sop-step {
    width: 100%;
  }
  .sop-step-item {
    width: 100%;
    padding: 14px 37px;
    height: 48px;
  }

  .step-number {
    font-size: 14px;
    font-weight: 500;
    line-height: 16.8px;
  }

  .step-head {
    padding-left: 0;
    line-height: normal;
    font-size: 14px;
    font-weight: 500;
  }

  .step-text {
    padding-left: 0;
    text-align: left;
    font-size: 10px !important;
  }
  .sop-step-inner {
    margin-top: -28px;
    left: -10px;
    width: 100%;
    max-width: 208px;
  }

  .step-number-icon {
    width: 100%;
    height: auto;
  }

  .work-sop-container {
    margin-top: 24px;
    gap: 28px;
  }

  /* move box */
  .move-box-section {
    padding: 64px 0;
  }

  .move-box-wrap {
    flex-direction: column;
    gap: 28px;
    margin: 24px;
  }

  .move-box-item {
    max-width: 184px;
    gap: 8px;
  }
  .move-box-head {
    height: 28px;
  }
  .move-box-title {
    font-size: 14px;
    font-weight: 500;
  }

  .move-box-des {
    gap: 12px;
  }

  .move-box-icon {
    width: 20px;
    height: auto;
  }

  .move-box-text {
    font-size: 10px;
    line-height: 14.4px;
    align-content: center;
  }

  .move-box-red-highlight-text {
    margin-bottom: 20px;
  }

  .move-box-dec {
    width: 198px;
    height: auto;
  }

  /* premium */
  .premium-section {
    padding-bottom: 24px;
  }

  .premium-wrap {
    flex-direction: column-reverse;
    gap: 24px;
    margin: 20px auto 24px;
  }
  .premium-head {
    width: 121px;
    height: 116px;
  }

  .premium-title {
    font-size: 14px !important;
  }
  .premium-circle-icon {
    width: 121px;
    height: 116px;
    left: auto;
  }
  .premium-box {
    flex-direction: row;
    gap: 14px;
    max-width: 300px;
    width: 100%;
  }

  .premium-inner-wrap {
    gap: 6px;
  }

  .premium-text {
    font-size: 10px;
    height: auto;
    line-height: normal;
    text-align: left;
    justify-content: flex-start;
  }

  .premium-inner {
    flex-direction: row;
    gap: 11px;
  }

  .premium-note {
    width: 56px;
    height: 16px;
  }

  .premium-note-text {
    font-size: 12px;
  }

  .premium-red-highlight-text {
    margin-bottom: 20px;
  }

  /* special */
  .special-move-section {
    background-image: url(../../images/special_bg_rwd.webp);
    padding: 40px 0 28px;
  }
  .special-wrap {
    margin: 20px auto 0;
    gap: 32px;
  }
  .special-box {
    flex-direction: column;
    gap: 8px;
    max-width: 200px;
    width: 100%;
  }

  .special-title-wrap,
  .special-title-wrap-orange {
    width: 100%;
    height: 28px;
  }

  .special-title {
    font-size: 14px !important;
  }

  .special-note {
    height: 18px;
  }

  /* vas section */
  .vas-section {
    padding: 36px 0 52px;
    background: linear-gradient(
      0deg,
      rgba(255, 255, 255, 0.3) 18.4%,
      rgba(83, 191, 111, 0.3) 119.6%
    );
  }

  .vas-wrap {
    margin: 20px auto 24.5px;
    gap: 16.5px;
  }

  .vas-box {
    gap: 23px;
  }

  .vas-head {
    gap: 8px;
  }

  .vas-title-wrap {
    width: 105px;
    height: 28px;
    flex-shrink: 0;
  }

  .vas-title {
    font-size: 14px !important;
  }

  .vas-inner {
    gap: 8px;
    max-width: 108px;
  }

  .vas-icon {
    width: 20px;
  }

  .vas-text {
    font-size: 10px !important;
    white-space: nowrap;
    max-width: 80px;
    width: 100%;
  }
}
